﻿@import url("../HMSPMS/Login.css");

/* Include here if needed any customizations for the login page */
.login-container {
    border: 1px solid var(--borderLightGray);
}

.login-terms {
    border: 0;
}

.login-logo img {
    display: block;
}

.login-logo h1 {
    display: none;
}

p#login_buttons {
    width: 98.5%;
}
.login-form input[type="text"], .login-form input[type="password"] {
    width: 95%;
}
.footer-parent {
    color: black;
}
    .footer-1 {
    background-image: url(images/logo.png);
    }